body {margin:0;padding:0;font-size:0.8em;font-family:gulim;}

input, button {margin:0;padding:0;font-family:batangChe;font-size:0.93em}
select {margin:0}

a:link, a:visited {color:#000;text-decoration:none}

.tod {width:713px;text-align:left}
.necz {width:843px;margin:0px;border:1px solid #ab12a8}
.scc {display:inline;padding:0 0 6px;margin:0 4px}

.fnv {font-size:1.12em;padding:0 1px}

.mkz {position:relative;text-align:center;margin:0 1px}
.zwf {display:block;margin:0 1px;border:1px solid #a9fe21}
.ajdzw {width:642px;font-size:0.87em;margin:1px}
.who {height:261px;font-size:0.9em;padding:3px}
.uove {display:inline-block;width:896px;margin:0 0 8px}
.yeev {width:620px;height:276px;text-align:center}

.ljkdlb {width:741px;font-size:1.11em;margin:0px;border:1px solid #915c4d}
.jjdtb {display:inline-block;width:734px;height:176px;font-size:0.84em}
.mfwl {display:inline-block;height:101px;padding:6px}
.cef {width:599px;font-size:1.15em;padding:7px;margin:6px}

.hix {text-align:center}
#gnj {display:inline-block;text-align:left}
.wbdr {position:relative;width:495px;height:273px;text-align:left}

#ojr {font-size:1.05em}

.mggt {width:836px;text-align:center;border:1px solid #d82265}

#acv {width:871px;height:157px;text-align:center;font-size:0.9em}
.krlk {display:block;text-align:left;padding:0 4px}

.qhgbp {display:block;position:relative;height:231px;text-align:left;font-size:1.11em}
#pongs {display:inline-block;position:relative;height:295px;text-align:center;padding:0 0 9px;border:1px solid #cb474b}

#ytkmha {position:relative;width:821px;height:240px;text-align:left;padding:0 0 3px;border:1px solid #d5a156}

.zpqao {text-align:center;padding:0 8px;margin:0 0 0px}
.mgia {height:165px;text-align:center;font-size:0.89em;margin:0 9px;border:1px solid #cdb8f9}
.jfyq {display:inline-block;width:358px;text-align:center}

.idcvnw {position:relative}
#xumnb {position:relative;text-align:left;padding:0 0 9px}

.sat {position:relative;width:663px;font-size:0.97em;padding:0px;margin:0 3px;border:1px solid #f26b49}
.ylgxs {display:inline-block;width:605px;text-align:left;font-size:0.95em;padding:0 0 8px;margin:0 0 3px}
.hali {text-align:left;padding:0 5px;margin:0 2px}
#urjo {display:block;position:relative;width:895px;margin:9px}
.lynok {padding:0 0px}

.hzzmi {width:618px;text-align:center;padding:0 0 5px;margin:0 1px}
#hnhmpu {position:relative;width:537px;height:167px;text-align:center}

#uamw {position:relative;width:769px;margin:0 6px}

.hgbx {position:relative;padding:0 0 3px;margin:0 4px}

#ioeaj {display:block;width:436px;font-size:1.01em;padding:0 0 10px;margin:0 6px}

.swfr {width:398px;text-align:left;margin:2px}
